using System.ComponentModel;

namespace QYZH.InteractiveMagazine.Models.Enum;

/// <summary>
/// 签到配置类型枚举
/// </summary>
public enum CheckInConfigTypeEnum
{
    /// <summary>
    /// 每日签到
    /// </summary>
    [Description("每日签到")]
    Daily = 1,
    /// <summary>
    /// 连续签到
    /// </summary>
    [Description("连续签到")]
    Streak = 2
}
